body{
    background: #fff;
    position: relative;
    padding-bottom: 100px;
    margin-top: 50px;
}

.login-top-logo{
    display: block;
    margin-bottom: 40px;
}
.login-top-logo img{
    max-width: 100%;
}
.view-funeral-profile img{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.profile-image-container{

    position: relative;
    overflow: hidden;
    padding-bottom: 50%;
    border: 1px solid #ececec;
}
.profile-image-container img{
      position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 0px;
}
.view-funeral-profile iframe{
        width: 100%;
    height: 242px;
}
.signup-page h2 {
    font-weight: normal;
    margin-bottom: 20px;
    font-size: 26px;
    color: #017a89;
}

/*.aboutbusiness-prof{
    overflow-y: auto;
    height: 150px;
    display: block;
}*/
.panel{
    padding:15px;
}
.view-funeral-profile label{
    color: #14a4b6;
}


.footer-copyright{
    padding-top:30px;
    color:#a7a5a5;
}
@media(max-width:480px) {
    body{
        margin-top: 0px;
    }
}
#writeReview .modal-header, .modal-footer{
  border: 0px;
}
#writeReview .modal-textarea textarea.form-control{
  height: 150px;
}
.your-rating:hover .fa-star{
  color: #a7a7a7;
}

.fa-star,
.your-rating .fa-star.active{
  color:#f66d27;
}

.your-rating .fa-star{
  color: #b3b3b3;
  cursor: pointer;
}

.review-comments-wrapper{
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px solid #dedede;
}
.profile-menu-dashboard .navbar-default{
    background-color: #29adb2;
}
.profile-menu-dashboard .navbar ul li a{
  text-transform: uppercase;
    color: #fff !important;
    font-weight: 300;
    padding: 15px 10px;
    display: block;
    text-decoration: none;
}
.profile-menu-dashboard .btn-menu-help{
  font-size: 14px;
    padding: 4px 10px;
    color: #fff;
    border-color: #fff;
    border-radius: 0;
    margin-right: 10px;
}

.profile-menu-dashboard .btn-menu-login{
    font-size: 14px;
    padding: 4px 10px;
    color: #fff;
    border-radius: 0;
    background-color: #fb600b;
}
.profile-menu-dashboard .navbar-right {
    margin-right: 0;
}

.profile-menu-dashboard .navbar-default .navbar-toggle:focus,
.profile-menu-dashboard .navbar-default .navbar-toggle:hover{
    background-color: #85c82a;
}
.navbar-default .navbar-toggle .icon-bar{
    background-color: #fff;
}

.profile-menu-dashboard .navbar-brand{
  width: auto;
}
.navbar-default .navbar-nav>li>a:hover {
    background-color: #14a4b6;
    color: #fff;
}
.navbar-nav .has-submenu:hover .header-submenu{
  display: block;
}
.navbar-nav li.has-submenu {
    position: static;
}
.header-submenu{
  display: none;
  position: absolute;
  z-index: 99;
  padding: 0;
    
    list-style-type: none;
    background: #077f84;
}
.header-submenu li:not(:last-child) a{
  border-bottom: 1px solid #dadada;
}
.header-submenu a:hover{
  background: #128d92;
}
.navbar-header{
  width: auto;
}
#navbar .navbar-nav {
    margin-left: 50px;
}

@media only screen and (max-width: 991px) {
  ul.navbar-nav{
    display: table;
  }
  ul.navbar-nav li {
      display: table-cell;
      text-align: center;
      float: none;
  }
}

@media only screen and (max-width: 767px){
  .navbar-nav {
      width: 100%;
      margin: 0px;
  }
  .navbar ul li {
    display: block;
    width: 100%;
    border-bottom: 1px solid #dfdfdf;
  }
}
@media only screen and (max-width: 768px){
  .menu-for-mobile {
      display: block;
  }
  .for-higher-mobile {
    display: none;
  }
  #navbar .navbar-nav {
      margin-left: 0;
  }
}

